<!DOCTYPE html>
<html>
  <head>
  	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@openfonts/titillium-web_latin@1.44.2/index.min.css">
  </head>
  <body style="font-family: 'Titillium Web', 'Titillium Web', 'Titillium Web', sans-serif; margin: 0; padding: 0 50pt; color: #222;">
    <div class="container">
      <br><br><br>
      <div class="row">
        <div class="col-md-6" align="center">
          <img src="https://repository-images.githubusercontent.com/35291116/5ba3b600-3a37-11eb-93c8-07529d3be3e0" width="60%">
          <br><br>
        </div>
        <div class="col-md-6" align="center">
          <img src="https://assets.innovazione.gov.it/1611576760-logo-pagopa-2021.svg?w=800&fm=pjpg" width="40%">
        </div>
      </div>

      <h1 align="center"><b>Ricevuta di pagamento</b></h1>
      <h2 align="center"><b>{descrizioneServizio}</b></h2>
      <br>
      <h4>Informazioni sul dovuto</h4>
      <table class="table table-bordered">
        <tr>
          <td>Ente Beneficiario</td>
          <td>{denominazioneBeneficiario}</td>
        </tr>
        <tr>
          <td>Codice fiscale ente beneficiario</td>
          <td>{codiceIdentificativoUnivocoBeneficiario}</td>
        </tr>
        <tr>
          <td>Importo pagato</td>
          <td>{importoTotalePagato}€</td>
        </tr>
        <tr>
          <td>Identificativo Univoco Versamento (IUV)</td>
          <td>{identificativoUnivocoVersamento}</td>
        </tr>
      </table>

      <br>
      <h4>Informazioni sul pagatore</h4>
      <table class="table table-bordered">
        <tr>
          <td>Nome e Cognome / Ragione Sociale</td>
          <td>{anagraficaPagatore}</td>
        </tr>
        <tr>
          <td>Codice fiscale / Partita IVA</td>
          <td>{codiceIdentificativoUnivocoSoggettoVersante}</td>
        </tr>
      </table>

      <br>
      <h4>Informazioni sulla transazione</h4>
      <table class="table table-bordered">
        <tr>
          <td>Identificativo Univoco Riscossione</td>
          <td>{identificativoUnivocoRiscossione}</td>
        </tr>
        <tr>
          <td>Data e ora</td>
          <td>{dataOraMessaggioRicevuta}</td>
        </tr>
        <tr>
          <td>Esito pagamento</td>
          <td>{codiceEsitoPagamento}</td>
        </tr>
      </table>
    </div>
  </body>
</html>
